@import url('https://fonts.googleapis.com/css2?family=Allura&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Satisfy&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Barlow", Arial, Helvetica, sans-serif !important;
  overflow-x: hidden;
  width: 100%;
  position: relative;
  font-size: 16px;
}

::-webkit-scrollbar {
  display: none;
}

.container {
  position: relative;
}


.display-none {
  display: none !important;
}

.display-block {
  display: block !important;
}

.pointer-cursor {
  cursor: pointer !important;
}

.container {
  position: relative;
  z-index: 2;
}

a {
  position: relative;
  text-decoration: none !important;
}


h1,
h2,
h3,
h4,
h5,
h6,
p {
  position: relative;
}

input[type='number']::-webkit-inner-spin-button {
  display: none;
}

.sticky-top {
  position: fixed !important;
  animation: fadeInDown 0.6s linear;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

/* ----------------------------------s------------------------------------------------------------------------------------------------- */

.hero-slider {
  width: 100%;
  position: relative;
  height: 100%;
  overflow: hidden;
}

.hero-slider .video-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero-slider .video-box video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.hero-slider .content {
  position: relative;
  padding: 100px 0 200px;
}

.hero-slider .content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #000 2%, rgba(0, 0, 0, 0));
}

.hero-slider .content .left-content {
  padding-right: 60px;
}

.hero-slider .content .left-content span.tagline {
  color: #ffc006;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;

}

.hero-slider .content .left-content h1 {
  text-transform: uppercase;
  font-size: 68px;
  font-weight: 700;
  color: transparent;
  background: linear-gradient(270deg, #fff, #db000b, #ff6a00, #fff);
  background-size: 400% 400%;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: gradientMove 6s ease infinite;
  line-height: 72px;
}

/* Animation keyframes */
@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.hero-slider .content .left-content ul {
  margin-top: 20px;
}

.hero-slider .content .left-content ul li {
  color: #fff;
  transition: all 0.4s;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.hero-slider .content .left-content ul li svg {
  color: #ffc006;
  width: 16px;
  height: 16px;
}

.hero-slider .content .left-content ul li:hover {
  color: #ffc006;
}

.hero-slider .content .left-content p.text {
  color: #fff;
  font-size: 36px;
  margin: 10px 0;
  padding: 10px 20px;
  background-color: rgba(0, 0, 0, .6);
  border: 1px solid rgba(255, 255, 255, 0.15);
  width: fit-content;
  border-radius: 5px;

}

.hero-slider .content .left-content .slider-btn a {
  display: inline-block;
  padding: 10px 20px;
  background-color: #ffc006;
  color: #000;
  margin-top: 20px;
  font-weight: 600;
  font-size: 18px;
  margin-right: 10px;
  text-transform: uppercase;
  border-radius: 5px;
  transition: all 0.4s;
}

.hero-slider .content .left-content .slider-btn a:nth-child(2n) {
  background-color: #e4002b;
  color: #fff;
}

.hero-slider .content .left-content .slider-btn a:hover {
  background-color: #fff;
  color: #000;
}

.hero-slider .content .enquiry-box {
  padding: 20px;
  background: linear-gradient(to bottom, #000, #e4002b 5%);
  border-radius: 5px;
  position: relative;
  overflow: hidden;

}

.hero-slider .content .enquiry-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/background/sai-baba.webp) no-repeat;
  background-size: cover;
  opacity: .1;
}

.hero-slider .content .enquiry-box .icon {
  position: absolute;
  top: 20px;
  right: 10px;
  animation: shakeIcon .6s infinite alternate;
}

.hero-slider .content .enquiry-box .icon img {
  width: 50px;
  height: 50px;
}

.hero-slider .content .enquiry-box span.text {
  font-size: 18px;
  display: inline-block;
  margin-bottom: 4px;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 0.75);
  position: relative;

}

.hero-slider .content .enquiry-box h3 {
  position: relative;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 400;
}

.hero-slider .content .enquiry-box h3 span {
  color: #ffc006;
  font-weight: 700;
  font-size: 42px;
}

.hero-slider .content .enquiry-box .form-control {
  border-radius: 0;
  position: relative;
  background-color: transparent;
  margin-bottom: 10px;
  padding: 10px 20px;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.hero-slider .content .enquiry-box .form-control::placeholder {
  color: rgba(255, 255, 255, 0.75);
  text-transform: capitalize;
}

.hero-slider .content .enquiry-box button {
  padding: 5px 10px;
  margin-top: 10px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  position: relative;
  gap: 10px;
  background-color: #ffc006;
  border-radius: 2px;
  border: none;
  margin-bottom: 20px;
}

.hero-slider .content .enquiry-box p.text {
  color: rgba(255, 255, 255, 0.75);
  font-size: 15px;
  position: relative;
  margin-bottom: 0;
}



@media (max-width:1200px) {
  .hero-slider .content .left-content {
    padding-right: 30px;
  }



  .hero-slider .content .left-content h1 {
    text-transform: uppercase;
    font-size: 62px;
  }

  .hero-slider .content .enquiry-box .icon {
    top: 10px;
  }

  .hero-slider .content .enquiry-box .icon img {
    width: 40px;
    height: 40px;
  }
}

@media (max-width:992px) {
  .hero-slider .content {
    position: relative;
    padding: 50px 0 200px;
  }

  .hero-slider .left-content {
    padding-right: 0;
    margin-bottom: 40px;
  }

  .hero-slider .content .left-content h1 {
    text-transform: uppercase;
    font-size: 54px;
    line-height: 60px;
  }
}


/* ---------------------------------------------------------------------------------------------------- */

.feature-wrapper {
  position: relative;
  margin-bottom: 30px;
}

.feature-wrapper .main-content {
  padding: 0;
  position: relative;
  background-color: #db000b;
  border-radius: 5px;
  margin-top: -80px;
  overflow: hidden;
  padding-right: 30px;

}

.feature-wrapper .main-content .title-box {
  padding: 30px;
  position: relative;
  background-color: #ffc006;
  text-align: end;
  background: url(../img/background/astrology-background300X209.jpg) no-repeat;
  background-size: cover;
}

.feature-wrapper .main-content .title-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .75);
}

.feature-wrapper .main-content .title-box h4 {
  font-size: 32px;
  font-weight: 300;
  text-align: start;
  position: relative;
  color: #fff;
  text-transform: capitalize;
}

.feature-wrapper .main-content .title-box h4 span {
  color: #ffc006;
  font-weight: 600;
}

.feature-wrapper .main-content .title-box svg {
  width: 20px;
  position: relative;
  height: 20px;
  border-radius: 50%;
  background-color: #fff;
  color: #000;
  padding: 10px;
}

.feature-wrapper .main-content .item-box {
  height: 100%;
  width: 100%;
  background-color: #fff;
  padding: 30px;
  text-align: center;

}

.feature-wrapper .main-content .item-box h2 {
  color: #000;
  font-size: 56px;
  margin-bottom: 0;
  font-weight: 600;
}

.feature-wrapper .main-content .item-box p {
  text-transform: capitalize;
  font-size: 16px;
  color: #000;
}

@media (max-width:992px) {
  .feature-wrapper .main-content {
    padding: 0;
    position: relative;
    background-color: #000;
    border-radius: 5px;
    margin-top: -80px;
    overflow: hidden;
    padding-right: 0;

  }
}


/* ----------------------------------------------------------------------------------------------------------- */

.about-section {
  padding: 60px 0;
  position: relative;
}

.about-section .left-content {
  padding-right: 40px;
}

.about-section span.sub-title {
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  display: inline-block;
  width: fit-content !important;
  border-left: solid 2px #660000;
  border-right: solid 2px #660000;
  padding: 8px 15px;
  background: #e4002b;
}

.about-section h2.title {
  font-size: 66px;
  font-weight: 300;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.about-section h2.title span {
  color: #e4002b;
  font-weight: 600;


}

.about-section p.text {
  font-size: 18px;
  color: rgba(0, 0, 0, .75);
}

.about-section p.text strong {
  font-weight: 500;
  color: #000;
}

.about-section p.text span {
  text-transform: capitalize;
  font-weight: 400;
}

.about-section ul li {
  font-size: 18px;
  margin-bottom: 5px;
  color: rgba(0, 0, 0, .75);
}

.about-section ul li svg {
  margin-right: 6px;
  color: #e4002b;
}

.about-section ul li strong {
  font-weight: 500;
}

.about-section .button-group {
  margin-top: 20px;
}

.about-section a {
  display: inline-block;
  padding: 8px 16px;
  background-color: #000;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  border: 2px solid #000;
}

.about-section a:last-child {
  background-color: transparent;
  color: #000;
  margin-left: 10px;
}

.about-section .img-box {
  width: 100%;
  height: 700px;
  overflow: hidden;
  border-radius: 10px;

}

.about-section .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width:1200px) {
  .about-section .left-content {
    padding-right: 20px;
  }

  .about-section h2.title {
    font-size: 56px;
  }

}

@media (max-width:992px) {
  .about-section .left-content {
    padding-right: 0;
    margin-bottom: 30px;
  }

  .about-section h2.title {
    font-size: 48px;
  }

}

@media (max-width:768px) {

  .about-section .img-box {
    width: 100%;
    height: 100%;


  }

  .about-section h2.title {
    font-size: 38px;
  }

  .about-section a {
    padding: 6px 12px;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 16px;
  }

  .about-section a:last-child {
    background-color: transparent;
    color: #000;
    margin-left: 0;
  }
}

/* ------------------------------------------------------------------------------------------------------------------------------------ */

.section-title span.sub-title {
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  display: inline-block;
  width: fit-content !important;
  border-left: solid 2px #660000;
  border-right: solid 2px #660000;
  padding: 8px 15px;
  background: #e4002b;
  margin-bottom: 5px;
}

.section-title.dark-bg span.sub-title {
  border-color: rgba(255, 255, 255, 0.6);
}

.section-title h2.title {
  font-size: 56px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 400;
}

.section-title h2.title span {
  font-weight: 700;
}

.section-title.dark-bg h2.title {
  color: #fff;
}

@media (max-width:992px) {

  .section-title h2.title {
    font-size: 46px;
  }
}

/* ----------------------------------------------------------------------------------------------------------------------------------- */

.quickservice-section {
  padding: 50px 0;
  position: relative;
  overflow: hidden;
  background-color: #000;
}

.quickservice-section .item-box {
  padding: 10px;
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.75);
  text-align: center;
  transition: all 0.4s;
}


.quickservice-section .item-box .img-box {
  width: 100%;
  height: 220px;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 10px;
}

.quickservice-section .item-box .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
  filter: grayscale(100%);
}

.quickservice-section .item-box:hover img {
  transform: scale(1.1);
  filter: grayscale(0);
}

.quickservice-section .item-box h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
  position: relative;
  padding-bottom: 10px;
  text-transform: capitalize;
  transition: all 0.4s;
}

.quickservice-section .item-box:hover h4 {
  color: #ffc006;
}

.quickservice-section .item-box h4::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 70%;
  height: 1px;
  background: radial-gradient(circle, #fff, #000);
}

.quickservice-section .item-box p {
  color: rgba(255, 255, 255, 0.7);
  transition: all 0.4s;
}

.quickservice-section .item-box:hover p {
  color: #fff;
}

.quickservice-section .item-box a.call {
  padding: 6px 12px;
  display: inline-block;
  background-color: #ffc006;
  border-radius: 3px;
  color: #000;
  font-weight: 600;

}

.quickservice-section .cta-box {
  text-align: center;
  margin-top: 40px;
}

.quickservice-section .cta-box h4 {
  color: #fff;
  font-size: 56px;
  font-weight: 300;
  text-transform: capitalize;

}

.quickservice-section .cta-box h4 span {
  color: #ffc006;
}

.quickservice-section .cta-box p {
  color: #fff;
  font-size: 20px;
}

.quickservice-section .cta-box p span {
  font-weight: 600;
}

.quickservice-section .cta-box a {
  padding: 10px 20px;
  background-color: #ffc006;
  display: inline-block;
  margin-top: 10px;
  border-radius: 4px;
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  transition: all 0.4s;
}

.quickservice-section .cta-box a svg {
  margin-right: 6px;
  animation: shakeIcon .5s infinite alternate;
}

@keyframes shakeIcon {

  0%,
  100% {
    transform: rotate(-10deg);
  }

  50% {
    transform: rotate(10deg);
  }
}

.quickservice-section .cta-box a:hover {
  background-color: #fff;
  color: #000;
  transform: translateY(-5px);
}

@media (max-width:768px) {

  .quickservice-section .cta-box h4 {
    color: #fff;
    font-size: 38px;
    font-weight: 300;
    text-transform: capitalize;

  }

}

/* ----------------------------------------------------------------------------------------------------------------- */


.main-service-section {
  padding: 80px 0;
  position: relative;
}

.main-service-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/background/zodiac-gold-symbol.png);
  opacity: .2;
}

.main-service-section .service-box {
  position: relative;
  padding: 10px;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, .1);
  margin-bottom: 30px;
  transition: all 0.4s;
}

.main-service-section .service-box:hover {
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.main-service-section .service-box .img-box {
  width: 100%;
  height: 280px;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
}

.main-service-section .service-box .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
}

.main-service-section .service-box:hover img {
  transform: scale(1.1);
}

.main-service-section .service-box .img-box a {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
}

.main-service-section .service-box .img-box a svg {
  width: 24px;
  height: 24px;
  background-color: #00bb45;
  padding: 6px;
  border-radius: 5px;
  color: #fff;
  animation: shakeIcon 0.4s infinite alternate;
}

.main-service-section .service-box h4 {
  width: 80%;
  padding: 8px 16px;
  margin: -30px auto 10px;
  background-color: #e4002b;
  border-left: solid 2px #660000;
  border-right: solid 2px #660000;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
  transition: all 0.4s;
}

.main-service-section .service-box:hover h4 {
  background-color: #db000b;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.main-service-section .service-box h4 a {
  color: #fff;
}

.main-service-section .service-box p {
  color: rgba(0, 0, 0, .6);
  height: 100px;
  overflow: scroll;
}

.main-service-section .service-box .btn-group a {
  padding: 5px 10px;
  background-color: #000;
  border-radius: 4px;
  color: #fff;
  font-weight: 500;
  text-transform: capitalize;
}

.main-service-section .service-box .btn-group a:nth-child(2n) {
  margin-left: 6px;
  background-color: #25D366;
}

.main-service-section .service-box .btn-group a svg {
  margin-right: 6px;
  animation: shakeIcon 0.4s infinite alternate;
}



/* --------------------------------------------------------------------------------------------------- */

.main-btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #000;
  color: #fff;
  font-size: 18px;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: 600;
  transition: all 0.4s;
}

.main-btn:hover {
  background-color: #ffc006;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  transform: translateY(-6px);
  color: #000;
}

.main-btn.red-bg:hover {
  background-color: #db000b;
  color: #fff;
}

/* ---------------------------------------------------------------------------------------------------------------- */

.main-cta-box {
  padding: 80px 0;
  background: url(../img/background/astrology-background.jpg);
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.main-cta-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7);
}

.main-cta-box .left-content {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-cta-box .left-content .baba-box {
  width: 400px;
  height: 400px;
  position: relative;
}

.main-cta-box .left-content .baba-box img {
  width: 100%;
  height: 100%;
}

.main-cta-box .left-content .baba-box::before {
  content: "";
  position: absolute;
  width: 440px;
  height: 440px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/background/zodiac-wheel.png) no-repeat;
  background-size: cover;
  z-index: -1;
  animation: spinImg 22s infinite linear;
}

@keyframes spinImg {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }

  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

.main-cta-box span.sub-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
}

.main-cta-box h3 {
  color: #fff;
  font-size: 46px;
  text-transform: capitalize;
  font-weight: 500;
}

.main-cta-box p {
  color: #fff;
  font-size: 18px;

}

.main-cta-box p span {
  color: #ffc006;
  text-transform: capitalize;
}

.main-cta-box a {
  padding: 10px 20px;
  background-color: #fff;
  display: inline-flex;
  gap: 6px;
  align-items: center;
  margin-top: 20px;
  transition: all 0.4s;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 5px;
  color: #000;
}

.main-cta-box a:hover {
  background-color: #ffc006;
  color: #000;
  transform: translateY(-6px);
}

@media (max-width:992px) {
  .main-cta-box .left-content {
    margin-bottom: 40px;
  }

  .main-cta-box .left-content .baba-box {
    width: 320px;
    height: 320px;
  }

  .main-cta-box .left-content .baba-box::before {
    width: 360px;
    height: 360px;
  }

  .main-cta-box .right-content {
    text-align: center;
  }

}

@media (max-width:568px) {
  .main-cta-box h3 {
    color: #fff;
    font-size: 38px;
    text-transform: capitalize;
    font-weight: 500;
  }

}

/* --------------------------------------------------------------------------------------------------- */


.main-seo-section {
  padding: 80px 0;
  position: relative;
}

.main-seo-section .img-box {
  width: 100%;
  height: 440px;
  overflow: hidden;
  border-radius: 4px;
  position: sticky;
  top: 100px;
}

.main-seo-section .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main-seo-section .content-box h3 {
  text-transform: uppercase;
  font-size: 46px;
  font-weight: 800;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  padding-bottom: 10px;
}

.main-seo-section .content-box p {
  color: rgba(0, 0, 0, .6);
  font-size: 18px;
}

.main-seo-section .content-box p strong {
  font-weight: 500;
  text-transform: capitalize;
  color: rgba(0, 0, 0, .8);
}

.main-seo-section .content-box p a {
  font-weight: 600;
  text-transform: capitalize;
  color: rgba(0, 0, 0, 1);
}

@media (max-width:1200px) {
  .main-seo-section .content-box h3 {
    font-size: 38px;
    font-weight: 600;
  }

}

@media (max-width:992px) {
  .main-seo-section .content-box {
    margin-top: 20px;
  }
}

@media (max-width:768px) {
  .main-seo-section .img-box {
    height: 320px;
  }
}
@media (max-width:568px) {
  .main-seo-section .content-box h3 {
    font-size: 32px;
    font-weight: 700;
  }
}



/* --------------------------------------------------------------------------------------------------- */

.main-faq-section {
  padding: 80px 0;
  position: relative;
  background: url(../img/background/astrology-background.jpg);
}

.main-faq-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7);
}

.main-faq-section .faq-section {
  border-right: 1px solid #fff;
  padding-right: 60px;
}


.main-faq-section .accordion-item {
  border: none;
  margin-bottom: 10px;
}

.main-faq-section .accordion-button {
  box-shadow: none;
  background-color: #fff;
  color: #000;
  font-size: 22px;
  padding: 5px 20px;
  text-transform: capitalize;
  font-weight: 500;
  border-radius: 0;
}

.main-faq-section .accordion-button:not(.collapsed) {
  background-color: #db000b;
  color: #fff;
}

.main-faq-section .accordion-button::after {
  background-image: url(../img/icons/plus.png);
  width: 20px;
  height: 20px;
  background-size: cover;
}

.main-faq-section .accordion-button:not(.collapsed)::after {
  background-image: url(../img/icons/minus.png);
}


.main-faq-section p.text {
  color: rgba(0, 0, 0, .6);
  font-size: 18px;
}

.main-faq-section p.text strong {
  font-weight: 500;
  text-transform: capitalize;
  color: rgba(0, 0, 0, .8);
}

.main-faq-section p.text a {
  font-weight: 600;
  text-transform: capitalize;
  color: rgba(0, 0, 0, 1);
}

.main-faq-section .faq-cta {
  padding: 30px;
  margin-top: 20px;
  background-color: #000;
  position: sticky;
  top: 100px;
}

.main-faq-section .faq-cta h4 {
  color: #fff;
  font-size: 56px;
  text-transform: uppercase;
}

.main-faq-section .faq-cta h4 span {
  color: #ffc006;
}

.main-faq-section .faq-cta p {
  color: #fff;
  font-size: 18px;
}

.main-faq-section .faq-cta a {
  background-color: #fff;
  color: #000;
  font-weight: 600;
}

@media (max-width:1200px) {
  .main-faq-section .faq-cta h4 {
    font-size: 42px;
  }

  .main-faq-section .faq-cta a {
    padding: 5px 10px;
    font-size: 16px;
  }
}

@media (max-width:992px) {
  .main-faq-section .faq-section {
    border-right: none;
    padding-right: 0;
  }

  .main-faq-section .faq-cta {
    margin-top: 30px;
  }
}

/* ----------------------------------------------------------------------------------------------------------- */





.testimonial-section {
  padding: 80px 0;
  position: relative;
}

.testimonial-section .whatsapp-chat .img-box {
  width: 100%;
  height: 650px;
}

.testimonial-section .whatsapp-chat .img-box img {
  width: 100%;
  height: 100%;
}

.testimonial-section .testimonial-box {
  padding: 30px;
  background-color: #db000b;
  border-radius: 10px;
}

.testimonial-section .testimonial-box .owl-item {
  text-align: center;
  position: relative;
}

.testimonial-section .testimonial-box .img-box {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}

.testimonial-section .testimonial-box .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.testimonial-section .testimonial-box h5 {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 0;
}

.testimonial-section .testimonial-box .owl-item span {
  color: #fff;
  font-size: 18px;
  padding: 4px 10px;
  background-color: #660000;
  display: inline-block;
  margin: 5px 0;
  border-radius: 3px;
  text-transform: capitalize;
  font-weight: 500;
}

.testimonial-section .testimonial-box p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
}

.testimonial-section .testimonial-box .owl-dots {
  text-align: center;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.testimonial-section .testimonial-box .owl-dots span {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.6);
  display: inline-block;
  transition: all 0.4s;
}

.testimonial-section .testimonial-box .owl-dot.active span {
  width: 30px;
  height: 12px;
  border-radius: 50px;
  background-color: #fff;
}

@media (max-width:1200px) {
  .testimonial-section .whatsapp-chat .img-box {
    width: 100%;
    height: 500px;
  }
}

@media (max-width:992px) {
  .testimonial-section .whatsapp-chat {
    margin-bottom: 30px;
  }

}

@media (max-width:568px) {
  .testimonial-section .whatsapp-chat .img-box {
    width: 100%;
    height: 100%;
  }
}




/* ----------------------------------------------------------------------------------------------------------------------- */

.innerpage-title {
  padding: 80px 0;
  position: relative;
  overflow: hidden;
  background: url(../img/background/astrology-background.jpg) no-repeat;
  background-size: cover;
}

.innerpage-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #000, rgba(0, 0, 0, 0.5));
}

.innerpage-title h1 {
  color: #fff;
  text-transform: uppercase;
  font-size: 48px;
}

@media (max-width:568px) {
  .innerpage-title h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 38px;
  }
}

/* ------------------------------------------------------------------------------------------------------------------------------ */

.breadcrumb-box {
  margin: 10px 0;
  position: relative;
}

.breadcrumb-box ul li {
  display: inline-block;
  margin-right: 2px;
  text-transform: uppercase;
  font-weight: 600;
  color: rgba(0, 0, 0, .5);
}

.breadcrumb-box ul li a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #000;
}

.breadcrumb-box ul li svg {
  width: 12px;
  height: 12px;

}



/* --------------------------------------------------------------------------------------------------------------------------------- */


.innercontact-page {
  padding: 80px 0;
  position: relative;
  overflow: hidden;
}

.innercontact-page .left-content h3 {
  font-size: 46px;
  font-weight: 600;

}

.innercontact-page .left-content p.text {
  font-size: 18px;
  color: rgba(0, 0, 0, .65);
}

.innercontact-page .left-content p.text strong {
  font-weight: 500;
  color: #000;
  text-transform: capitalize;
}

.innercontact-page .left-content .call-box {
  padding: 20px;
  position: relative;
  border: 1px solid rgba(0, 0, 0, .1);
  margin-bottom: 10px;
}

.innercontact-page .left-content .call-box a {
  color: rgba(0, 0, 0, .75);
  font-size: 20px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 14px;
}

.innercontact-page .left-content .call-box a svg {
  width: 22px;
  height: 22px;
  color: #000
}

.innercontact-page .left-content .call-box a:hover {
  color: #000;
}

.innercontact-page .right-content {
  padding-left: 60px;
}

.innercontact-page .enquiry-box {
  padding: 30px;
  position: relative;
  background: linear-gradient(to bottom, #000, #db000b 5%);
  border-radius: 10px;
}

.innercontact-page .enquiry-box span.text {
  color: #fff;
  font-size: 18px;
  display: inline-block;
  margin-bottom: 10px;
  font-weight: 600;
}

.innercontact-page .enquiry-box h3 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 30px;
  margin-bottom: 20px;
}

.innercontact-page .enquiry-box h3 span {
  display: block;
  color: #ffc006;
  font-size: 46px;
  font-weight: 700;

}

.innercontact-page .enquiry-box .icon {
  position: absolute;
  top: 20px;
  right: 20px;


}

.innercontact-page .enquiry-box .icon img {
  width: 60px;
  height: 60px;
  animation: shakeIcon .6s infinite alternate;
}

.innercontact-page .enquiry-box .form-control {
  padding: 10px 20px;
  margin-bottom: 10px;
  border-radius: 0;
  font-weight: 500;
  font-size: 18px;
  box-shadow: none;
}

.innercontact-page .enquiry-box .form-control::placeholder {
  color: rgba(0, 0, 0, .45);
  text-transform: capitalize;

}

.innercontact-page .enquiry-box .form-control:focus {
  border-color: #ffc006;
}

.innercontact-page .enquiry-box button {
  padding: 10px 20px;
  background-color: #ffc006;
  border: none;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  gap: 6px;
  margin-top: 10px;
  margin-bottom: 6px;
  transition: all 0.4s;
}

.innercontact-page .enquiry-box button:hover {
  background-color: #fff;
  color: #000;
  transform: translateY(-5px);

}

.innercontact-page .enquiry-box p {
  color: #fff;
  margin-bottom: 0;
}

@media (max-width:992px) {
  .innercontact-page .right-content {
    padding-left: 0;
    margin-top: 30px;
  }

}

@media (max-width:568px) {
  .innercontact-page .enquiry-box h3 {
    font-size: 24px;
  }

  .innercontact-page .enquiry-box h3 span {
    font-size: 38px;

  }

  .innercontact-page .enquiry-box .icon {
    position: absolute;
    top: 20px;
    right: 20px;


  }

  .innercontact-page .enquiry-box .icon img {
    width: 48px;
    height: 48px;
    animation: shakeIcon .6s infinite alternate;
  }


}



/* ---------------------------------------------------------------------------------------------------- */

.innerservice-page {
  padding: 80px 0;
  position: relative;
}

.innerservice-page::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/background/zodiac-gold-symbol.png);
  opacity: .2;
}



.innerservice-page .main-content-wrapper {
  position: relative;
  padding-right: 40px;
}

.innerservice-page .main-content-wrapper p.text {
  font-size: 18px;
  color: rgba(0, 0, 0, .6);
  position: relative;
}

.innerservice-page .main-content-wrapper p.text strong {
  font-weight: 500;
  text-transform: capitalize;
  color: rgba(0, 0, 0, .8);
}

.innerservice-page .main-content-wrapper p.text span {
  color: rgba(0, 0, 0, .7);
  font-weight: 400;
  text-transform: capitalize;
}

.innerservice-page .main-content-wrapper p.text a {
  color: #000;
  text-transform: capitalize;
  font-weight: 600;
}

.innerservice-page .main-content-wrapper h4.sub-title {
  font-size: 36px;
  font-weight: 600;
  margin: 15px 0;

}

.innerservice-page .main-content-wrapper h4.sub-title span {
  color: #db000b;
}

.innerservice-page .main-content-wrapper ul li {
  margin-bottom: 10px;
  font-size: 18px;
  color: rgba(0, 0, 0, .65);
  transition: all 0.4s;
  font-weight: 500;
}

.innerservice-page .main-content-wrapper ul li a {
  color: #000;
}

.innerservice-page .main-content-wrapper ul li svg {
  color: #000;
  margin-right: 6px;
}

.innerservice-page .main-content-wrapper ul li:hover {
  color: #000;
}

.innerservice-page .main-content-wrapper .main-img-box {
  margin: 30px 0;
  width: 100%;
  height: 100%;
}

.innerservice-page .main-content-wrapper .main-img-box img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.innerservice-page .main-content-wrapper .faq-section {
  padding: 50px 0 0;
}

.innerservice-page .main-content-wrapper .faq-section .accordion-item {
  border: none;
  margin-bottom: 20px;
}

.innerservice-page .main-content-wrapper .faq-section .accordion-button {
  box-shadow: none;
  background-color: #000;
  color: #fff;
  font-size: 22px;
  padding: 5px 20px;
  text-transform: capitalize;
  font-weight: 500;
  border-radius: 0;
}

.innerservice-page .main-content-wrapper .faq-section .accordion-button:not(.collapsed) {
  background-color: #db000b;
}

.innerservice-page .main-content-wrapper .faq-section .accordion-button::after {
  background-image: url(../img/icons/plus.png);
  width: 20px;
  height: 20px;
  background-size: cover;
}

.innerservice-page .main-content-wrapper .faq-section .accordion-button:not(.collapsed)::after {
  background-image: url(../img/icons/minus.png);
}


@media (max-width:1200px) {

  .innerservice-page .section-title h2 {
    font-size: 46px;
  }

  .innerservice-page .main-content-wrapper h4.sub-title {
    font-size: 32px;

  }
}

@media (max-width:992px) {
  .innerservice-page .main-content-wrapper {
    margin-bottom: 60px;
    padding-right: 0;
  }
}

@media (max-width:568px) {
  .innerservice-page .section-title h2 {
    font-size: 38px;
  }

  .innerservice-page .main-content-wrapper .faq-section .accordion-button {
    font-size: 20px;
  }

}

.innerservice-page .sidebar-menu-wrapper {
  position: sticky;

  top: 100px;
}

.innerservice-page .sidebar-menu-wrapper .related-link {
  background-color: #000;
  position: relative;
  background: url(../img/background/astrology-background.jpg);
  background-size: cover;
  margin-bottom: 30px;
}

.innerservice-page .sidebar-menu-wrapper .related-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #000, rgba(0, 0, 0, 0.4));
}

.innerservice-page .sidebar-menu-wrapper .related-link h4 {
  padding: 10px 20px;
  background: linear-gradient(to right, #000, #db000b);
  color: #fff;
}

.innerservice-page .sidebar-menu-wrapper .related-link ul {
  padding-bottom: 10px;
}

.innerservice-page .sidebar-menu-wrapper .related-link li a {
  display: block;
  margin-bottom: 6px;
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  text-transform: capitalize;
  padding: 4px 10px 4px 20px;
  transition: all 0.4s;
}

.innerservice-page .sidebar-menu-wrapper .related-link li:last-child a {
  padding-bottom: 0;
  border: none;
}

.innerservice-page .sidebar-menu-wrapper .related-link li a:hover {
  color: #ffc006;
}

.innerservice-page .sidebar-menu-wrapper .cta-box {
  padding: 30px;
  position: relative;
  background: url(../img/background/cta-sai-bg.png) no-repeat;
  background-size: cover;
}

.innerservice-page .sidebar-menu-wrapper .cta-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .65);

}

.innerservice-page .sidebar-menu-wrapper .cta-box h3 {
  color: #fff;
  font-size: 36px;
}

.innerservice-page .sidebar-menu-wrapper .cta-box span.tagline {
  padding: 6px 10px;
  background-color: #db000b;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  position: relative;
  display: inline-block;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.innerservice-page .sidebar-menu-wrapper .cta-box p {
  color: rgba(255, 255, 255, 0.7);
  position: relative;
}

.innerservice-page .sidebar-menu-wrapper .cta-box p strong {
  text-transform: capitalize;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.9);
}

.innerservice-page .sidebar-menu-wrapper .cta-box a {
  padding: 10px 20px;
  display: inline-block;
  background-color: #db000b;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  font-size: 18px;
  margin-top: 20px;
  border-radius: 3px;
  transition: all 0.4s;
}

.innerservice-page .sidebar-menu-wrapper .cta-box a svg {
  margin-right: 6px;
  animation: shakeIcon .6s infinite alternate;
}

.innerservice-page .sidebar-menu-wrapper .cta-box a:hover {
  background-color: #fff;
  color: #000;
  transform: translateY(-5px);
}